// Top-level build file
buildscript {
    ext.kotlin_version = '2.4.0'
}
plugins {
    id 'com.android.application' version '8.13.2' apply false
    id 'com.google.protobuf' version '0.9.4' apply false
    id 'org.jetbrains.kotlin.android' version "$kotlin_version" apply false
    id 'org.jetbrains.kotlin.kapt' version "$kotlin_version" apply false
}
apply from: "config.gradle"
